/*
Widget Name: W03 Title
Description: Display a title.
Author: Univers Labs Ltd
Author URI: https://univ.rs/
*/
.widget_w03-title {
  margin-bottom: 19px!important;
}
.widget_w03-title .so-widget-w03-title > .inner.layout-left {
  text-align: left;
}
.widget_w03-title .so-widget-w03-title > .inner.layout-center {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  width: 74.35897436%;
  text-align: center;
  margin: 0 auto;
}
.widget_w03-title .so-widget-w03-title > .inner > .container {
  display: block;
  background-color: transparent;
}
.widget_w03-title .so-widget-w03-title > .inner > .container .category {
  font-size: 14px;
  text-transform: uppercase;
  line-height: 18px;
  letter-spacing: 0.04em;
  font-family: 'FSSiena', sans-serif;
  font-weight: 500;
  font-style: normal;
  margin-right: 15px;
}
.widget_w03-title .so-widget-w03-title > .inner > .container .date,
.widget_w03-title .so-widget-w03-title > .inner > .container .author {
  font-size: 14px;
  text-transform: uppercase;
  line-height: 18px;
  letter-spacing: 0.04em;
  font-family: 'FSSiena', sans-serif;
  font-weight: 200;
  font-style: normal;
}
.widget_w03-title .so-widget-w03-title > .inner > .container span {
  color: #8589A2;
  line-height: 20px;
}
@media (max-width: 1185px) {
  .widget_w03-title .so-widget-w03-title > .inner > .container {
    border-right-width: 0;
    margin-right: 0 !important;
    width: 100%;
  }
}
